privat_gradbi_e - Feature #225

ZIDANJE
04/03/2019 03:06 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 225
Category:

Target version:

ID: 391
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 04/03/2019
Due date: 12/31/2021
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 229
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 04/03/2019 09:36 AM - Niraj Bhatt
- Assignee set to 225

#2 - 05/28/2020 09:52 AM - Mehmed Ajki¢

- Status changed from New to In Progress

Starting Work

#3 - 05/28/2020 02:08 PM - Mehmed Ajki¢

Still working

#4 - 06/01/2020 08:43 AM - Mehmed Ajki¢

Starting Work

#5 - 06/01/2020 02:03 PM - Mehmed Ajki¢

Still working
#6 - 06/02/2020 04:55 AM - Mehmed Ajki¢
Starting Work

#7 - 06/02/2020 06:53 AM - Mehmed Ajki¢
Still working

#8 - 06/03/2020 04:57 AM - Mehmed Ajki¢
Starting Work

#9 - 06/03/2020 11:12 AM - Mehmed Ajki¢
Still working

#10 - 09/28/2020 05:11 AM - ESAD DUGONJI_
Starting Work

#11 - 09/29/2020 05:06 AM - ESAD DUGONJI_
System updated task during auto shift end

#12 - 09/29/2020 05:11 AM - ESAD DUGONJI_
Starting Work

#13 - 09/30/2020 04:54 AM - ESAD DUGONJI_
System updated task during auto shift end

#14 - 09/30/2020 04:57 AM - ESAD DUGONJI_
Starting Work

#15 - 09/30/2020 04:57 AM - ESAD DUGONJI_
Starting Work

#16 - 09/30/2020 02:04 PM - ESAD DUGONJI_
Still working

#17 - 10/05/2020 04:58 AM - ESAD DUGONJI_
Starting Work

#18 - 10/05/2020 01:54 PM - ESAD DUGONUJI_
Still working
